<div nz-row [nzGutter]='[30,30]' class='-space-between image-body'>
  <ng-container *ngFor='let image of listImageTem; let i = index'>
    <div nz-col [nzSpan]='6' [ngClass]="index === i ? 'selected-image' : ''">
      <hcm-mfe-img-item [docId]='image.imageId' [isUpload]='image.isUpload' (dblclick)='choose()' (click)='changeSelect(i)' (onFileSelect)='onFileSelect($event)'></hcm-mfe-img-item>
    </div>
  </ng-container>
</div>
